## yale 1.0

=== Makefile ===
DATADIR     = /usr/local/share/starplot
INSTALL     = install
STARCONVERT = starconvert

yale.stars:	orig-data/catalog.dat yale.spec
	$(STARCONVERT) yale.spec orig-data/catalog.dat yale.stars \
		2> error.log

install:
	$(INSTALL) -m 0644 yale.stars $(DATADIR)

clean:
	rm -f *.stars error.log
