=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
# Do nothing, we use dh_install instead
