=== debian/watch ===
version=3
http://starplot.org/datafiles.html data/yale(\d+)-(.*)\.tar\.gz
